- Classes
- Namespaces
- Interfaces
- Traits
- Index

PHP-FFMpeg API
Interface

# FFMpeg\Format\FormatInterface

interface FormatInterface

## Methods

string | getPasses() Returns the number of passes. |
array() | getExtraParams() Returns an array of extra parameters to add to ffmpeg commandline. |

## Details

###
at line 20
`public string getPasses()`

Returns the number of passes.

#### Return Value

string |

###
at line 27
`public array() getExtraParams()`

Returns an array of extra parameters to add to ffmpeg commandline.

#### Return Value

array() |